.footer-section {
    background: linear-gradient(135deg, #0b1f4d 0%, #0b1f4d 50%, #0b1f4d 100%);
    color: #cbd5e1;
    padding: 70px 0 25px;
    font-size: 15px;
}

.footer-section a {
    text-decoration: none;
    transition: .3s;
}

.footer-section p {
    color: #fff;
    line-height: 1.8;
    margin-bottom: 0;
}


.footer-section .footer-logo {
    width: 55px;
    height: 55px;
    background: var(--tts-buttton-bg);
    color: #fff;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    transition: .3s;
}

.footer-section .footer-logo:hover {
    transform: rotate(-8deg);
}

.footer-section h4 {
    color: #fff;
    font-weight: 700;
}

.footer-section small {
    color: #fff;
}

.footer-section .footer-title {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 12px;
}

.footer-section .footer-img {
    filter: brightness(0) invert(1);
}

/* .footer-section .footer-title::after{
    content:"";
    width:45px;
    height:3px;
    background:var(--tts-buttton-bg);
    position:absolute;
    left:0;
    bottom:0;
    border-radius:30px;
} */

.footer-section ul {
    padding: 0;
    margin: 0;
}

.footer-section ul li {
    list-style: none;
    margin-bottom: 14px;
}

.footer-section ul li:last-child {
    margin-bottom: 0;
}

.footer-section ul li a {
    color: #fff;
}

.footer-section ul li a:hover {
    color: var(--tts-buttton-bg);
    padding-left: 8px;
}

.footer-section .footer-icon {
    width: 42px;
    height: 42px;
    background: #1e293b;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-section .footer-icon:hover {
    background: var(--tts-buttton-bg);
    color: #fff;
    transform: translateY(-4px);
}

.footer-section .fa-map-marker-alt,
.footer-section .fa-phone-alt,
.footer-section .fa-envelope,
.footer-section .fa-headphones {
    color: var(--tts-buttton-bg);
    width: 20px;
    margin-right: 10px;
    flex-shrink: 0;
    margin-top: 5px;
}

.footer-section li span {
    color: #fff;
}

.footer-section hr {
    border-color: rgba(255, 255, 255, .08);
    margin: 45px 0 25px;
}

.footer-section .nav-item{
    margin: 0;
}

.footer-section .nav-link {
    color: #fff;
    padding: .3rem .8rem;
}

.footer-section .nav-link:hover {
    color: var(--tts-buttton-bg);
}

@media (max-width:991px) {
    .footer-section .footer-logo {
        margin: auto;
    }

    .footer-section .footer-title::after {
        left: 50%;
        transform: translateX(-50%);
    }

    .footer-section .d-flex.gap-2 {
        justify-content: center;
    }
}

@media (max-width:767px) {

    .footer-section {
        padding: 50px 0 20px;
    }

    .footer-section .nav {
        justify-content: center !important;
        margin-top: 15px;
    }

    .footer-section .text-md-start,
    .footer-section .text-md-end {
        text-align: center !important;
    }
}


.footer-middle {
    border-color: rgba(255, 255, 255, .12) !important;
}

.payment-icons img {
    max-height: 50px;
    max-width: 100%;
    /* background:#fff; */
    padding: 6px 10px;
    border-radius: 6px;
    transition: .3s;
    object-fit: contain;
    /* filter: grayscale(1); */
}

.payment-icons img:hover {
    transform: translateY(-3px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, .15);
}

footer {
    background: #F1F4F7;
}

footer .footer-top {
    background: linear-gradient(184.15deg, #FFF 2.72%, #FFF2F2 95.98%);
    padding: 30px 0 0px;
}

footer .footer-top .footer-widget {
    margin-bottom: 20px;
}

footer .footer-top .footer-widget h5 {
    margin-bottom: 22px;
    position: relative;
}

footer .footer-top .footer-widget h5 {
    margin-bottom: 16px;
    font-size: 16px;
}

.footer-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

footer .footer-top .footer-widget .footer-menu li {
    margin-bottom: 8px;
}

footer .footer-top .footer-widget .footer-menu li a {
    position: relative;
    color: #4E5561;
}

footer .footer-top .footer-widget .footer-menu li a:hover {
    color: var(--tts-buttton-bg);
}


.newsletterform {
    margin-top: 20px;
    margin-bottom: 15px;
    border-radius: 7px;
    background:
        color-mix(in srgb, #000000 5%, white 90%);
    border: 1px solid #dedede;
    display: flex;
}

.newsletterform input[type=email] {
    background-color: transparent;
    border: 0;
    padding: 4px 10px;
    width: 100%;
}

.newsletterform button[type=submit] {
    border: 0;
    box-shadow: none;
    background-color: var(--tts-buttton-bg);
    border-color: var(--tts-buttton-bg);
    padding: 8px 20px 10px 20px;
    border-radius: 7px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    color: var(--tts-buttton-txt);
    transition: 0.3s;
}




/* Contact Item */

.footer-contact {
    padding: 10px 0;
}

.contact-item {
    display: flex;
    align-items: center;
    border-radius: 8px;
    transition: all 0.3s ease-in-out;
}

.contact-item .icon-wrapper {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--tts-buttton-bg);
    border-radius: 50%;
    flex-shrink: 0;
    transition: transform 0.3s ease-in-out;
}

.contact-item i {
    font-size: 18px;
    color: var(--tts-buttton-txt);
}

.contact-details {
    margin-left: 10px;
}

.contact-details p {
    font-size: 14px;
    color: #666;
    margin-bottom: 3px;
}

.contact-details h6 {
    font-size: 14px;
    font-weight: 600;
    color: #222;
    margin: 0;
}


footer .footer-bottom {
    padding: 10px 0 10px;
    border-top: #FBDCD7;
    background: #FEEDEB;
}

footer .footer-bottom p {
    margin-bottom: 0px;
}

.social-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

footer .footer-bottom .social-icon li {
    margin-right: 8px;
    padding-right: 0;
    position: relative;
}


footer .footer-bottom .social-icon li a {
    width: 32px;
    height: 32px;
    color: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
}

footer .footer-bottom .card-links {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

footer .footer-bottom .card-links li a {
    position: relative;
    margin-right: 8px;
    color: #393F4D;
}

footer .footer-bottom .card-links li a img {
    height: 25px;
    width: 35px;
}


footer .footer-bottom .social-icon a.facebook {
    background-color: #3b5998;
}

footer .footer-bottom .social-icon a.instagram {
    background-color: #bc2a8d;
}

footer .footer-bottom .social-icon a.twitter {
    background-color: #00aced;
}

footer .footer-bottom .social-icon a.linkedin {
    background-color: #007bb6;
}

footer .footer-bottom .social-icon a.youtube {
    background-color: rgb(255, 0, 51);
}


/****new code*/
.footer_mains {
    background: var(--footer-Bg);
    padding: 40px 0 40px 0;
    margin: 0px 0 0 0;
}

.footer_menu_tab h5 {
    font-size: 15px;
    color: #ffffff;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ffffff8f;
    padding: 0 0 15px 0;
}

.footer_menu_tab .nav-link {
    font-size: 13px;
    text-align: left;
    padding: 4px 5px 4px 0px;
    background: transparent;
    border: none;
    border-bottom: solid 1px transparent;
    border-radius: 0;
    color: #ffffffd4;
    font-weight: 500;
}

.footer_menu_tab .nav-link.active {
    color: #fff;
    background-color: transparent;
    border-bottom: solid 1px var(--tts-buttton-bg);
}

.season_content h5 {
    font-size: 15px;
    color: #ffffff;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ffffff8f;
    padding: 0 0 15px 0;
}

.season_content ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.season_content ul li {
    display: block;
    width: 50%;
    float: left;
}

.season_content ul li a {
    font-size: 13px;
    color: rgb(255 255 255 / 76%);
    margin: 0px;
    display: block;
    text-decoration: none;
    padding: 0 0px;
    font-weight: 400;
    line-height: 28px;
}


.fttab_links h2 {
    font-size: 18px;
    color: #ffffff;
    font-weight: 500;
    margin: 0 0 15px 0;
    border-bottom: 1px solid #ffffff8f;
    padding: 0 0 15px 0;
}

.fttab_links ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.fttab_links ul li {
    display: block;
    margin-bottom: 10px;
}

.fttab_links ul li:last-child {
    margin-bottom: 0;
}

.fttab_links ul li a {
    font-size: 15px;
    color: rgb(255 255 255 / 76%);
    margin: 0px;
    display: flex;
    text-decoration: none;
    padding: 0 0px;
    font-weight: 400;
}

.fttab_links ul li a .adtip {
    width: 26px;
    height: 26px;
    line-height: 24px !important;
    text-align: center;
    border-radius: 4px;
    margin-right: 5px;
    border: solid 1px rgb(255 255 255 / 76%);
    color: rgb(255 255 255 / 76%);
    flex-shrink: 0;
}

.fttab_links ul li a:hover {
    color: var(--tts-buttton-bg);
}


.payments {
    background: var(--footer-Bg);
    padding: 15px 0 15px;
    margin: 12px 0 0px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.175);
}

.payments ul {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.payments ul li {
    position: relative;
    margin-right: 8px;
    color: #393F4D;
}


.socialLink {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: end;
}

.socialLink li {
    margin-right: 8px;
    padding-right: 0;
    position: relative;
}


.socialLink li:last-child {
    margin-right: 0;
}

.socialLink li a {
    width: 32px;
    height: 32px;
    color: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
}

.socialLink a.facebook {
    background-color: #3b5998;
}

.socialLink a.instagram {
    background-color: #bc2a8d;
}

.socialLink a.twitter {
    background-color: #00aced;
}

.socialLink a.linkedin {
    background-color: #007bb6;
}

.socialLink a.youtube {
    background-color: rgb(255, 0, 51);
}

.trustbox_sec .trustpilot-widget {
    position: relative;
    left: 0;
    top: 0;
    border: solid 1px #ffffff52;
    padding: 7px 10px 5px 10px;
    color: #333 !important;
    width: 204px;
    border-radius: 4px;
}


.copyright_bottoms {
    background: #282828;
    text-align: center;
    padding: 10px 0;
}

.copyright_bottoms p {
    font-size: 15px;
    color: #fff;
    margin: 0px;
    text-transform: capitalize;
    letter-spacing: 0;
}